{
  "name": "webpack5-bundle",
  "version": "1.0.1",
  "description": "Universal webpack 5 bundle",
  "main": "index.js",
  "author": "Dmitry Levchenko",
  "license": "MIT",
  "packageManager": "yarn@3.2.4",
  "scripts": {
    "dev": "webpack serve --mode development",
    "build": "webpack --mode production",
    "cli": "node cli.mjs",
    "svs": "yarn set version stable",
    "eslint": "eslint ./src",
    "stylelint": "stylelint **/*.{css,scss}",
    "browserslist": "node_modules/.bin/browserslist"
  },
  "devDependencies": {
    "@babel/core": "7.19.3",
    "@babel/preset-env": "7.19.4",
    "autoprefixer": "10.4.12",
    "babel-loader": "8.2.5",
    "browserlist": "1.0.1",
    "commander": "9.4.1",
    "css-loader": "6.7.1",
    "eslint": "8.25.0",
    "eslint-plugin-only-warn": "1.0.3",
    "file-loader": "6.2.0",
    "glob": "8.0.3",
    "html-webpack-plugin": "5.5.0",
    "inquirer": "9.1.3",
    "jquery": "3.6.1",
    "mini-css-extract-plugin": "2.6.1",
    "postcss": "8.4.18",
    "postcss-discard-duplicates": "5.1.0",
    "postcss-flexbugs-fixes": "5.0.2",
    "postcss-loader": "7.0.1",
    "pug": "3.0.2",
    "pug-plugin": "2.8.0",
    "puglint-webpack-plugin": "1.0.3",
    "sass": "1.55.0",
    "sass-loader": "13.1.0",
    "sass-resources-loader": "2.2.5",
    "stylelint": "14.13.0",
    "stylelint-config-sass-guidelines": "9.0.1",
    "webpack": "5.74.0",
    "webpack-cli": "4.10.0",
    "webpack-dev-server": "4.11.1"
  }
}
